[DM-Klazh UTUIDataProvider_MapInfo]
MapName=DM-Klazh
FriendlyName=Klazh
NumPlayers=6 to 12 Fraggaz                Author:ikesTRon
PreviewImageMarkup=<Images:DM-Klazh.MapPreview.Shot01_Mat>
Description=GOGOGO!
